By | September 30, 2019
WhatsApp to Stop Working on iPhone Models Running iOS 8 on February 1, 2020

HIGHLIGHTS
  • iPhone users will need iOS 9 or later to run WhatsApp
  • Android versions 2.3.7, older users won’t be able to create new accounts
  • They will be able to continue using WhatsApp until February 1, 2020

iPhone users who have not upgraded to a new version of the operating system for long — there is one more reason to do so. If WhatsApp is currently active on your iOS 8 device, you will be able to use it only until February 1, 2020, according to an update from the instant messaging platform.

“On iOS 8, you can no longer create new accounts or reverify existing accounts,” said the update.

So iPhone users will need iOS 9 or later to run WhatsApp.

“For the best experience, we recommend you use the latest version of iOS available for your phone,” WhatsApp said.